<?php
$this->breadcrumbs=array(
	'Candidatos'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Candidato', 'url'=>array('index')),
	array('label'=>'Create Candidato', 'url'=>array('create')),
	array('label'=>'View Candidato', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Candidato', 'url'=>array('admin')),
);

$this->pageTitle='Modificar candidato ' . $model->nombre . ' ' . $model->apellidos;
?>

<h1>Update Candidato <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array(
        'model'=>$model,
        'idioma'=>$idioma,
        'titulacion'=>$titulacion,
        'idiomasValidos'=>$idiomasValidos,
        'titulacionesValidas'=>$titulacionesValidas,
    )); 
?>